@font-face { 
	font-family:Gotham Narrow Book;
	src: url('../fonts/GothamNarrow-Book.otf');
}
@font-face { 
	font-family:Gotham Narrow Medium;
	src: url('../fonts/GothamNarrow-Medium.otf');
}
body {
	font-family:Gotham Narrow Book;
	color:#0B2237;
}
#header {
	height:90px;
	color:white;
	background-color:#12395B;
	padding:30px 0px;
}
#header h1 {
	font-size:28px;
	line-height:28px;
	text-align: center;
}
#header img {
	width:40px;
	height:40px;
	margin:auto;
}
#header a {
	position:relative;
	right:5%;
}
#header a:hover {
	text-decoration: none;
	cursor:pointer;
}
#navbar {
	background-color:#DADBDC;
	display:block;
	height:55px;
	padding:15px 0px;
}
#navbar .width-1 {
	min-width:21%;
}
#navbar .width-2 {
	min-width:22%;
}
#navbar .width-3 {
	min-width:16%;
}
#navbar a {
	font-size:16px;
	line-height:20px;
	color:#12395B;
	font-family:Gotham Narrow Medium;
}
#hero {
	background-image:url("../img/hero-image.png");
	background-repeat:no-repeat;
	background-position:right;
	background-size:contain;
	max-width:1280px;
	margin:auto;
}
#hero .hero-content {
	max-width:50%;
	padding:50px 0px;
}
#hero h5 {
	font-size:14px;
	line-height:16px;
	font-weight:600;
}
#hero .highlight {
	background:#FAC705;
	padding:5px 5px;
}
#hero h1 {
	font-family:Gotham Narrow Medium;
	font-size:38px;
	line-height:42px;
	font-weight:bold;
	color:#0B2237;
	max-width:90%;
}
#hero h4 {
	font-size:24px;
	line-height:32px;
	font-family:Gotham Narrow Medium;
	font-weight:600;
}
#hero p {
	margin-top:20px;
	font-size:24px;
	line-height:28px;
	color:#0B2237;
}
#hero ul {
	margin-top:20px;
	font-size:24px;
	line-height:28px;
	color:#0B2237;
	max-width:90%;
}
#hero li {
	margin-top:10px;
}
#hero img {
	position:relative;
	right:30%;
}

#section1 {
	padding:30px 0px;
	background-color:#DADBDC;
}
#section1 .column1 {
	max-width:60%;
}
#section1 .column1 h2 {
	font-family: "Gotham Narrow Medium";
	font-weight:600;
	font-size:38px;
	line-height:42px;
	color:#12395B;
	margin-bottom:30px;
}
#section1 .column1 p {
	font-size:24px;
	line-height:28px;
	color:#0B2237;
	position: relative;
	left:20px;
	max-width:60%;
}
#section1 .column1 img {
	float:left;
}
#section1 .column1 a {
	color:white;
	background-color:#006EC8;
	width:100%;
	height:56px;
	max-width:399px;
	padding-top:15px;
	border-radius:10px;
	font-size:20px;
	line-height:24px;
	display: block;
	margin:30px auto 0px;
	text-decoration: none !important;
	text-align: center;
	float:left;
}
#section1 .column2 {
	padding:50px 0px;
}
#section1 .featured-guide {
	font-family: "Gotham Narrow Medium";
	background-color:white;
	border:2px solid #12395D;
	text-align: center;
	max-width:348px;
	margin: -30px auto 0px;
	font-size:28px;
	line-height:40px;
}
#section1 .featured-guide-header {
	display:block;
	background-color:#12395B;
	padding:10px 0px;
	color:white;
}
#section1 .featured-guide img {
	margin:20px auto 20px;
}
#section1 .featured-guide p {
	font-size:24px;
	line-height:32px;
	color: #0B2237;
}
#section1 .featured-guide a {
	font-size:24px;
	line-height:32px;
	color:#006EC8;
	margin:-10px auto 20px;
	display:block;
}

#section2 {
	background-color:#12395B;
	color:white;
}
#section2 h2 {
	font-family:Gotham Narrow Medium;
	font-size:38px;
	line-height:40px;
	font-weight:700;
}
#section2 p {
	font-size:20px;
	line-height:28px;
	text-align: left;
	max-width:65%;
	display:block;
	margin:20px auto;
	position: relative;
	left:20px;
}
#section2 select {
	font-size:16px;
	line-height:24px;
	padding:10px 10px;
	height:48px;
	width:476px;
	margin:10px auto 0px;
	border-radius:5px;
}

#section3 {
	background-color:white;
}
#section3 .col-sm-4 .valueprop-container {
	border:1px solid #12395B;
	border-radius:10px;
	padding:20px 20px;
	margin:30px 20px;
	height:306px;
}
#section3 img {
	margin-bottom:20px;
}
#section3 h2 {
	font-size:38px;
	line-height: 42px;
	font-weight:600;
	font-family:"Gotham Narrow Medium";
}
#section3 p {
	font-size:16px;
	line-height:22px;
	margin-bottom:40px;
}
#section3 h5 {
	font-size:16px;
	line-height:22px;
	font-weight:600;
	margin-bottom:10px;
	font-family:"Gotham Narrow Medium";
}
#section3 h6 {
	font-size:16px;
	line-height:22px;
	margin-bottom:0px;
	font-weight:600;
}
#section3 .coming-soon {
	color:#F009D9;
}
#section3 .coming-soon-p {
	color:#F009D9;
	font-size:12px;
}

#section4 {
	color:white;
	background-color:#12395B;
}
#section4 img {
	margin:10px auto 20px;
}
#section4 p {
	font-size:20px;
	line-height:28px;
	margin:auto;
	max-width:45%;
	text-align:left;
	position:relative;
	left:20px;
}
#homepage #section4 a {
	color:white;
	background-color:#006EC8;
	width:100%;
	height:56px;
	max-width:399px;
	padding-top:15px;
	border-radius:10px;
	font-size:20px;
	line-height:24px;
	display: block;
	margin:40px auto 0px;
	text-decoration: none !important;
	cursor:pointer;
}
#section5 {
	color:#12395B;
	background-color:white;
}
#section5 h2 {
	font-size:38px; 
	line-height:42px;
	letter-spacing:0px;
	font-weight:600;
	font-family:Gotham Narrow Medium;
}
#section5 img {
	margin:10px auto;
}
#section5 p {
	font-size:20px;
	line-height:28px;
	margin:auto;
	max-width:45%;
	text-align:left;
	position:relative;
	left:20px;
}
#homepage #section5 a {
	color:white;
	background-color:#006EC8;
	width:100%;
	height:56px;
	max-width:399px;
	padding-top:15px;
	border-radius:10px;
	font-size:20px;
	line-height:24px;
	display: block;
	margin:30px auto 0px;
	text-decoration: none !important;
}
#section6 {
	color:#12395B;
}
#section6 h2 {
	font-size:38px; 
	line-height:42px;
	letter-spacing:0px;
	font-weight:600;
	font-family:Gotham Narrow Medium;
}
#section6 img {
	margin:10px auto;
}
#section6 p {
	font-size:20px;
	line-height:28px;
	margin:auto;
	max-width:50%;
}
#section6 a {
	color:white;
	background-color:#006EC8;
	width:100%;
	height:56px;
	max-width:399px;
	padding-top:15px;
	border-radius:10px;
	font-size:20px;
	line-height:24px;
	display: block;
	margin:30px auto 0px;
	text-decoration: none !important;
}
#footer {
	color:#000;
	background-color: #DADBDC;
}
#footer p {
	font-size:14px;
	max-width:85%;
}
#footer img {
	float:right;
	position: relative;
	top:-100px;
	left:-50px;
}
/*#footer-nav {
	padding:0px 0px 30px;
}
#footer-nav .column2 {
	text-align: center;
	padding-top:10px;
}
#footer-nav .column3 {
	text-align: center;
	font-size:12px;
	line-height:13px;
	color:#000;
}
#footer-nav a {
	color:#006EC8 !important;
	font-size:16px;
	text-decoration: none;
	line-height:24px;
	padding:0px 10px;
}*/
#dynamicModal .modal-dialog {
	max-width:80%;
	margin-top:10%;
	border:none;
	color:white;
}
#dynamicModal .modal-body {
	background-color:#0e2e49;
	padding:35px 35px;
}
#dynamicModal .btn-close {
	float:right;
	width: 22px;
    height: 22px;
    background-size: cover;
	background-image: url("https://usaamortgagebda.com/assets/images/close-btn.png");
	--bs-btn-close-bg: url("https://usaamortgagebda.com/assets/images/close-btn.png");
	--bs-btn-close-opacity: 1;
	position:relative;
	top:-15px;
	right:-15px;
}
#dynamicModal .column1 {
	max-width:fit-content;
	padding-left:0px;
}
#dynamicModal h3 {
	color:#fac705;
	font-size:20px;
	font-weight:700;
	margin:0px 0px 10px;
}
#dynamicModal p {
	font-size:14px;
	line-height:20px;
	margin-bottom:10px;
}
#dynamicModal hr {
	opacity: 1;
	margin:30px 0px 5px;
}
#dynamicModal h4 {
	color:#fac705;
	font-size:20px;
	font-weight:700;
	margin:20px 0px 0px;
}
#dynamicModal .label {
	color:#fac705;
	font-weight:bold;
}
#dynamicModal .disclaimer {
	font-size:10px;
	line-height:20px;
}
#dynamicModal a {
	color:white;
	text-decoration: none;
}
#dynamicModal #agentLink {
	background-color: #fac705;
    color: #12395b;
    padding: 10px;
    font-size:14px;
    border-radius: 3px;
    font-weight: 700;
    height:40px;
    width:155px;
    text-align: center;
    display:block;
    text-decoration:none;
}

#dynamicModal img {
	max-width:346px;
	border:15px solid white;
}
#externalModal1 img {
	max-width:50px;
	display:block;
	margin-bottom:20px;
}
#externalModal1 .btn-close {
	float:right;
}
#externalModal1 a {
	color:white;
	background-color:#006EC8;
	width:100%;
	height:56px;
	text-align: center;
	max-width:220px;
	padding-top:15px;
	border-radius:10px;
	font-size:20px;
	line-height:24px;
	display: block;
	text-decoration: none !important;
}

.desktop-only {
	display:initial;
}
.mobile-only {
	display:none;
}

@media (min-width:1400px) {
	#hero .column1 {
		padding:50px 50px;
	}
	#section3 .widescreen-spacer {
		margin-bottom:60px;
	}
}
@media (max-width:600px) {
	#header {
		height:56px;
		padding:10px 10px;
	}
	#header h1 {
		font-size:14px;
		line-height:16px;
		max-width:80%;
		padding-top:3px;
		margin:auto;
	}
	#header a {
		font-size:14px;
		line-height:16px;
		text-decoration:none;
		margin-top:10px;
		letter-spacing: 1px;
		color:white !important;
	}
	#header img {
		width:36px;
		height:36px;
		margin-left:10px;
	}
	#header .mobile-navbar {
		padding:0px;
		z-index:100;
	}
	.navbar-toggler {
		border:none;
	}
	.navbar-toggler-icon {
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
	}
	.navbar-collapse {
		background-color:#12395B;
		color:white !important;
		position: relative;
		top:7px;
		left: -140px;
        min-width: 200px;
	}
	.navbar-collapse li {
		padding:10px 20px;
		border-bottom:1px solid white;
	}

	#hero {
		background:none;
	}
	#hero .row {
		display:flex;
		flex-direction: column-reverse;
	}
	#hero img {
		right:0%;
		width:100%;
	}
	#hero .hero-content {
		max-width:100%;
		padding-top:0px;
		padding-bottom:0px;
	}
	#hero .highlight {
		width:100%;
		display:inline-block;
	}
	#hero h1 {
		font-size:26px;
		line-height:32px;
		padding-left:20px;
	}
	#hero h4 {
		font-size:20px;
		line-height:32px;
		padding-left:20px;
	}
	#hero h5 {
		text-align: center;
		font-size:12px;
		font-weight:600;
	}
	#hero ul {
		font-size:16px;
		line-height:24px;
		margin-top:0px;
		position:relative;
		left:10px;
	}
	#hero li {
		margin-top:5px;
		max-width:90%;
	}
	#hero p {
		font-size:16px;
		line-height:24px;
		margin-bottom:5px;
	}

	#section1 {
		padding:20px 20px 0px
	}
	#section1 .column1 {
		max-width:100%;
	}
	#section1 .column1 h2 {
		font-size:28px;
		line-height:32px;
	}
	#section1 .column1 p {
		max-width:90%;
		font-size:18px;
		line-height:24px;
		position:relative;
		top:5px;
		margin-bottom:30px;
	}
	#section1 .column1 a {
		margin:10px auto 0px;
		height:43px;
		font-size:16px;
		width:110%;
		padding-top:10px;
		border-radius:5px;
		position:relative;
		left:-5%;
	}
	#section1 .column2 {
		max-width:100%;
		padding:50px 0px 0px;
	}
	#section1 .featured-guide {
		text-align: left;
		padding-left:30px;
		border-radius:5px;
		border-width: 1px;
	}
	#section1 .featured-guide img {
		float:left;
		width:67px;
		position:relative;
		left:-20px;
		top:-10px;
	}
	#section1 .featured-guide h5 {
		font-size:16px;
		line-height:20px;
	}
	#section1 .featured-guide p {
		font-size:16px;
		line-height:20px;
	}
	#section1 .featured-guide a {
		font-size:16px;
		line-height:20px;
	}

	#homepage #section2 {
		padding:30px 20px;
		text-align:left !important;
	}
	#section2 h2 {
		font-size:26px;
		line-height:32px;
	}
	#section2 p { 
		max-width:100%;
		font-size:16px;
		line-height:22px;
		left:0px;
	}
	#section2 label {
		float:left;
	}
	#section2 select {
		width:100%;
	}
	#dynamicModal .modal-dialog {
		max-width:85%;
		margin:0px auto;
	}
	#dynamicModal .modal-body {
		padding:30px 0px 30px 30px;
	}
	#dynamicModal .btn-close {
		right:5px;
	}
	#dynamicModal .column1 {
		flex-basis:100%;
	}
	#dynamicModal .column2 {
		flex-basis:100%;
		padding-left:0px;
		margin-top:20px;
	}
	#dynamicModal img {
		max-width: 100%;
	}

	#section3 {
		padding:20px 10px !important;
	}
	#section3 .col-sm-4 .valueprop-container {
		height:auto;
		padding:10px 25px;
		margin:20px 10px;
	}
	#section3 h2 {
		font-size:28px;
		line-height:32px;
	}
	#section3 p {
		font-size:15px;
		line-height:22px;
		margin-bottom:10px;
	}
	#section3 h5 {
		font-size:16px;
		line-height:22px;
	}
	#section3 .coming-soon-p {
		font-size:12px;
		line-height:16px;
	}

	#section4 {
		padding:20px 20px 30px !important;
	}
	#section4 img {
		width:100%;
		margin-bottom:10px;
	}
	#section4 p {
		font-size:16px;
		line-height:22px;
		max-width:100%;
		left:0px;
	}
	#section4 a {
		margin-top:20px;
		font-size:16px;
		height:43px;
		padding-top:10px;
	}

	#section5 {
		padding:20px 20px 30px !important;
	}
	#section5 h2 {
		font-size:28px;
		line-height:40px;
	}
	#section5 p {
		font-size:16px;
		line-height:22px;
		max-width:100%;
		left:0px;
	}
	#section5 a {
		margin-top:10px;
		font-size:16px;
		height:43px;
		padding-top:10px;
	}

	#section6 {
		padding:20px 20px 30px !important;
	}
	#section6 h2 {
		font-size:28px;
		line-height:40px;
	}
	#section6 p {
		font-size:16px;
		line-height:22px;
		max-width:100%;
		text-align:left;
		left:0px;
	}
	#section6 a {
		margin-top:10px;
		font-size:16px;
		height:43px;
		padding-top:10px;
	}

	#footer {
		padding:20px 10px;
	}
	#footer p {
		font-size:14px;
		line-height:20px;
		margin-bottom:10px;
		max-width: 100%;
	}
	#footer img {
		top:-50px;
		left:0px;
	}

	.desktop-only {
		display:none !important;
	}
	.mobile-only {
		display: initial;
	}
}

/* resources page */
#resources #section1 {
	background-color:white;	
}
#resources #section1 .column2 {
	max-width:100%;
	text-align:center;
	padding:0px;
}
#resources #section1 h2 {
	font-size:38px;
	font-family:Gotham Narrow Medium;
	font-weight: 700;
	color:#0B2237;
}
#resources #featured-guide-image {
	width:216px;
	display:block;
}
#resources #featured-guide-title {
	padding-left:10px;
	padding-right:10px;
	line-height:28px;
	display:block;
	width:90%;
	margin:0px auto 20px;
}
#resources #section1 .featured-guide {
	margin-top:20px;
}
#resources #section2 {
	background-color:white;
}
#resources #section2 .section-header {
	background-color:#DADBDC;
	padding:30px 0px;
	margin-bottom:20px;
}
#resources #section2 .section-header h2 {
	color:#12395B;
	font-size:38px;
	font-family:Gotham Narrow Medium;
	font-weight: 700;
}
#resources #section2 img {
	display:block;
	margin:30px auto;
	height:397px;
	width:308px;
}
#resources #section2 a {
	font-size:16px;
	line-height:20px;
	font-family:Gotham Narrow Medium;
}
#resources #section3 {
	background-color:white;
}
#resources #section3 .section-header {
	background-color:#DADBDC;
	padding:30px 0px;
	margin-bottom:20px;
}
#resources #section3 .section-header h2 {
	color:#12395B;
	font-size:38px;
	font-family:Gotham Narrow Medium;
	font-weight: 700;
}
#resources #section3 img {
	display:block;
	margin:30px auto;
	height:397px;
	width:308px;
}
#resources #section3 a {
	font-size:16px;
	line-height:20px;
	font-family:Gotham Narrow Medium;
}
#resources #section4 {
	background-color:white;
}
#resources #section4 .section-header {
	background-color:#DADBDC;
	padding:30px 0px;
	margin-bottom:20px;
}
#resources #section4 .section-header h2 {
	color:#12395B;
	font-size:38px;
	font-family:Gotham Narrow Medium;
	font-weight: 700;
}
#resources #section4 img {
	display:block;
	margin:30px auto;
	height:397px;
	width:308px;
}
#resources #section4 a {
	font-size:16px;
	line-height:20px;
	font-family:Gotham Narrow Medium;
}

#resources #section5 {
	background-color:white;
}
#resources #section5 .section-header {
	background-color:#DADBDC;
	padding:30px 0px;
	margin-bottom:20px;
}
#resources #section5 .section-header h2 {
	color:#12395B;
	font-size:38px;
	font-family:Gotham Narrow Medium;
	font-weight: 700;
}
#resources #section5 img {
	display:block;
	margin:30px auto;
	height:397px;
	width:308px;
}
#resources #section5 a {
	font-size:16px;
	line-height:20px;
	font-family:Gotham Narrow Medium;
}
.disclosure-text {
	background-color:#eee;
	color:rgb(18, 57, 91);
    font-style: italic;
}

@media (max-width:600px) {
	#resources #section1 .column2 {
		text-align:left;
	}
	#resources #section1 h2 {
		font-size:28px;
		line-height:32px;
		text-align:left;
		max-width:75%;
	}
	#resources #section1 h4 {
		font-size:20px;
		line-height:28px;
		color:#0B2237;
		max-width:80%;
		display:block;
	}
	#resources #section1 .featured-guide {
		padding-left:0px;
		height:170px;
	}
	#resources #section1 .featured-guide-header {
		text-align: center;
		padding-top:2px;
		height:44px;
	}
	#resources #section1 .featured-guide p {
		padding-top:10px;
		position:relative;
		left:40px;
	}
	#resources #section1 .featured-guide a {
		position:relative;
		left:50px;
		top:30px;
		max-width:150px;
	}
	#resources #section1 .featured-guide img {
		width:78px;
		height:102px;
		left:40px;
	}
	#resources #section2  {
		padding:0px;
		text-align: center;
	}
	#resources #section2 .section-header {
		padding:15px 0px;
	}
	#resources #section2 .section-header h2 {
		font-size:28px;
		line-height:28px;
		text-align: center;
		width:80%;
		margin:auto;
	}
	#resources #section2 img {
	    width: 110px;
	    height: 142px;
	    margin:20px auto 10px;
	}
	#resources #section2 a {
		text-align: center;
		width:85%;
		display:block;
		margin:auto;
	}

	#resources #section3  {
		padding:0px !important;
		text-align: center;
	}
	#resources #section3 .section-header {
		padding:15px 0px;
	}
	#resources #section3 .section-header h2 {
		font-size:28px;
		line-height:28px;
		text-align: center;
		width:80%;
		margin:auto;
	}
	#resources #section3 img {
	    width: 110px;
	    height: 142px;
	    margin:20px auto 10px;
	}
	#resources #section3 a {
		text-align: center;
		width:85%;
		display:block;
		margin:auto;
	}

	#resources #section4  {
		padding:0px !important;
		text-align: center;
		margin-top:30px;
	}
	#resources #section4 .section-header {
		padding:15px 0px;
	}
	#resources #section4 .section-header h2 {
		font-size:28px;
		line-height:28px;
		text-align: center;
		width:80%;
		margin:auto;
	}
	#resources #section4 img {
	    width: 110px;
	    height: 142px;
	    margin:20px auto 10px;
	}
	#resources #section4 a {
		text-align: center;
		width:85%;
		display:block;
		margin:auto;
	}
	#resources #section5  {
		padding:0px !important;
		text-align: center;
		margin-top:50px;
	}
	#resources #section5 .section-header {
		padding:15px 0px;
	}
	#resources #section5 .section-header h2 {
		font-size:28px;
		line-height:28px;
		text-align: center;
		width:80%;
		margin:auto;
	}
	#resources #section5 img {
	    width: 110px;
	    height: 142px;
	    margin:20px auto 10px;
	}
	#resources #section5 a {
		text-align: center;
		width:85%;
		display:block;
		margin:auto;
	}
	#resources #section5 .mobile-single-col a {
		width:50%;
	}
}